CREATE TABLE signals.feature_qa_task (
    feature_id bigint NOT NULL
        REFERENCES signals.feature(feature_id) ON DELETE CASCADE,
    toloka_id bigint NOT NULL
        REFERENCES toloka_mgr.task(id) ON DELETE CASCADE,
    PRIMARY KEY(feature_id, toloka_id)
);
